SOUND-PROPERTIES(1)

NAME
sound-properties - capplet to set the system sounds.

SYNOPSIS
sound-properties [ No options ]

DESCRIPTION

sound-properties allows you to set the system sounds for your Gnome session.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).